
{
    "probioticApp": {
        "strain" : {
            "home": {
                "title": "Strains",
                "createLabel": "Add",
                "createOrEditLabel": "Create or edit strains",
                "search": "Search for strains"
            },
            "created": "The strain <i>{{param}}</i> has been created",
            "updated": "The strain <i>{{param}}</i> has been updated",
            "deleted": "The strain <i>{{param}}</i> has been deleted",
            "delete": {
                "question": "Are you sure you want to delete the strain <i>{{name}}<i>?"
            },
            "detail": {
                "title": "Strain"
            },
            "name": "Name",
            "timestamp": "Creation date",
            "modifiedby": "Modified by"
        }
    }
}
